html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#app {
    text-align: center;
    width: 100%;
    max-width: 600px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#contador-preguntas {
    font-size: 0.75em;
    color: grey;
}

button {
    margin: 10px;
    background-color: white;
    color: black;
    border: none;
    padding: 10px 25px;
    cursor: pointer;
}

button:disabled {
    background-color: grey;
    cursor: not-allowed;
}

button.reiniciar {
    margin: 10px;
    background-color: white;
    color: black;
    border: none;
    padding: 10px 25px;
    cursor: pointer;
    position: fixed;
    bottom: 33px;
    left: 50%;
    transform: translateX(-50%);
}

input,
select {
    padding: 10px;
    margin: 10px;
    background-color: white;
    color: black;
    border: none;
}

ul {
    list-style-type: none;
    padding: 0;
}

.hidden {
    display: none;
}

#botones-juego {
    display: flex;
    justify-content: center;
}

#botones-juego button {
    margin: 10px;
}

footer {
    width: 100%;
    text-align: center;
    padding: 0px;
    background-color: #000000;
    color: #ffffff;
    position: absolute;
    bottom: 0;
}

footer>a {
    font-size: 0.75em;
    color: grey;
    text-decoration: none;
}

@media (max-width: 600px) {
    #app {
        margin: 10px;
    }
}